> ## Documentation Index
> Fetch the complete documentation index at: https://docs.conductor.is/llms.txt
> Use this file to discover all available pages before exploring further.

# List all transactions

> Searches across all transaction types. Unlike transaction-specific queries, this endpoint only returns fields common to all transaction types, such as ID, type, dates, account, and reference numbers. For more details specific to that transaction type, make a subsequent call to the relevant transaction-specific endpoint (such as invoices, bills, etc.). NOTE: This endpoint does not support time tracking activities.



## OpenAPI

````yaml GET /quickbooks-desktop/transactions
openapi: 3.1.0
info:
  title: Conductor API
  version: 0.0.1
servers:
  - url: https://api.conductor.is/v1
security:
  - BearerAuth: []
paths:
  /quickbooks-desktop/transactions:
    get:
      summary: List all transactions
      description: >-
        Searches across all transaction types. Unlike transaction-specific
        queries, this endpoint only returns fields common to all transaction
        types, such as ID, type, dates, account, and reference numbers. For more
        details specific to that transaction type, make a subsequent call to the
        relevant transaction-specific endpoint (such as invoices, bills, etc.).
        NOTE: This endpoint does not support time tracking activities.
      parameters:
        - in: query
          name: ids
          description: >-
            Filter for specific transactions by their QuickBooks-assigned unique
            identifier(s).


            **IMPORTANT**: If you include this parameter, QuickBooks will ignore
            all other query parameters for this request.


            **NOTE**: If any of the values you specify in this parameter are not
            found, the request will return an error.


            **NOTE**: You cannot supply the ID of a time tracking activity to
            this request. If you do, you get an error stating that no such
            record could be found, even though the transaction is in QuickBooks.
            This limitation is enforced by QuickBooks.
          schema:
            type: array
            items:
              type: string
            description: >-
              Filter for specific transactions by their QuickBooks-assigned
              unique identifier(s).


              **IMPORTANT**: If you include this parameter, QuickBooks will
              ignore all other query parameters for this request.


              **NOTE**: If any of the values you specify in this parameter are
              not found, the request will return an error.


              **NOTE**: You cannot supply the ID of a time tracking activity to
              this request. If you do, you get an error stating that no such
              record could be found, even though the transaction is in
              QuickBooks. This limitation is enforced by QuickBooks.
            example:
              - 123ABC-1234567890
        - in: query
          name: limit
          description: >-
            The maximum number of objects to return. Accepts values ranging from
            1 to 150, defaults to 150. When used with cursor-based pagination,
            this parameter controls how many results are returned per page. To
            paginate through results, combine this with the `cursor` parameter.
            Each response will include a `nextCursor` value that can be passed
            to subsequent requests to retrieve the next page of results.
          schema:
            type: integer
            minimum: 1
            maximum: 150
            default: 150
            description: >-
              The maximum number of objects to return. Accepts values ranging
              from 1 to 150, defaults to 150. When used with cursor-based
              pagination, this parameter controls how many results are returned
              per page. To paginate through results, combine this with the
              `cursor` parameter. Each response will include a `nextCursor`
              value that can be passed to subsequent requests to retrieve the
              next page of results.
            example: 150
        - in: query
          name: cursor
          description: >-
            The pagination token to fetch the next set of results when
            paginating with the `limit` parameter. Do not include this parameter
            on the first call. Use the `nextCursor` value returned in the
            previous response to request subsequent results.
          schema:
            type: string
            description: >-
              The pagination token to fetch the next set of results when
              paginating with the `limit` parameter. Do not include this
              parameter on the first call. Use the `nextCursor` value returned
              in the previous response to request subsequent results.
            example: 12345678-abcd-abcd-example-1234567890ab
        - in: query
          name: refNumbers
          description: >-
            Filter for specific transactions by their ref-number(s),
            case-sensitive. In QuickBooks, ref-numbers are not required to be
            unique and can be arbitrarily changed by the QuickBooks user.


            **IMPORTANT**: If you include this parameter, QuickBooks will ignore
            all other query parameters for this request.


            **NOTE**: If any of the values you specify in this parameter are not
            found, the request will return an error.
          schema:
            type: array
            items:
              type: string
            description: >-
              Filter for specific transactions by their ref-number(s),
              case-sensitive. In QuickBooks, ref-numbers are not required to be
              unique and can be arbitrarily changed by the QuickBooks user.


              **IMPORTANT**: If you include this parameter, QuickBooks will
              ignore all other query parameters for this request.


              **NOTE**: If any of the values you specify in this parameter are
              not found, the request will return an error.
            example:
              - TRANSACTION-1234
        - in: query
          name: refNumberContains
          description: >-
            Filter for transactions whose `refNumber` contains this substring.


            **NOTE**: If you use this parameter, you cannot also use
            `refNumberStartsWith` or `refNumberEndsWith`.
          schema:
            type: string
            description: >-
              Filter for transactions whose `refNumber` contains this substring.


              **NOTE**: If you use this parameter, you cannot also use
              `refNumberStartsWith` or `refNumberEndsWith`.
            example: INV-1234
        - in: query
          name: refNumberStartsWith
          description: >-
            Filter for transactions whose `refNumber` starts with this
            substring.


            **NOTE**: If you use this parameter, you cannot also use
            `refNumberContains` or `refNumberEndsWith`.
          schema:
            type: string
            description: >-
              Filter for transactions whose `refNumber` starts with this
              substring.


              **NOTE**: If you use this parameter, you cannot also use
              `refNumberContains` or `refNumberEndsWith`.
            example: INV
        - in: query
          name: refNumberEndsWith
          description: >-
            Filter for transactions whose `refNumber` ends with this substring.


            **NOTE**: If you use this parameter, you cannot also use
            `refNumberContains` or `refNumberStartsWith`.
          schema:
            type: string
            description: >-
              Filter for transactions whose `refNumber` ends with this
              substring.


              **NOTE**: If you use this parameter, you cannot also use
              `refNumberContains` or `refNumberStartsWith`.
            example: '1234'
        - in: query
          name: refNumberFrom
          description: >-
            Filter for transactions whose `refNumber` is greater than or equal
            to this value. If omitted, the range will begin with the first
            number of the list. Uses a numerical comparison for values that
            contain only digits; otherwise, uses a lexicographical comparison.
          schema:
            type: string
            description: >-
              Filter for transactions whose `refNumber` is greater than or equal
              to this value. If omitted, the range will begin with the first
              number of the list. Uses a numerical comparison for values that
              contain only digits; otherwise, uses a lexicographical comparison.
            example: INV-0001
        - in: query
          name: refNumberTo
          description: >-
            Filter for transactions whose `refNumber` is less than or equal to
            this value. If omitted, the range will end with the last number of
            the list. Uses a numerical comparison for values that contain only
            digits; otherwise, uses a lexicographical comparison.
          schema:
            type: string
            description: >-
              Filter for transactions whose `refNumber` is less than or equal to
              this value. If omitted, the range will end with the last number of
              the list. Uses a numerical comparison for values that contain only
              digits; otherwise, uses a lexicographical comparison.
            example: INV-9999
        - in: query
          name: updatedAfter
          description: >-
            Filter for transactions updated on or after this date/time. Accepts
            the following ISO 8601 formats:

            - **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the
            date as the **start of the specified day** in the local timezone of
            the end-user's computer (e.g., `2025-01-01` →
            `2025-01-01T00:00:00`).

            - **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks
            Desktop interprets the timestamp in the local timezone of the
            end-user's computer.

            - **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) -
            QuickBooks Desktop interprets the timestamp using the specified
            timezone.
          schema:
            type: string
            description: >-
              Filter for transactions updated on or after this date/time.
              Accepts the following ISO 8601 formats:

              - **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the
              date as the **start of the specified day** in the local timezone
              of the end-user's computer (e.g., `2025-01-01` →
              `2025-01-01T00:00:00`).

              - **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks
              Desktop interprets the timestamp in the local timezone of the
              end-user's computer.

              - **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) -
              QuickBooks Desktop interprets the timestamp using the specified
              timezone.
            example: '2025-01-01T12:34:56.000Z'
        - in: query
          name: updatedBefore
          description: >-
            Filter for transactions updated on or before this date/time. Accepts
            the following ISO 8601 formats:

            - **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the
            date as the **end of the specified day** in the local timezone of
            the end-user's computer (e.g., `2025-01-01` →
            `2025-01-01T23:59:59`).

            - **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks
            Desktop interprets the timestamp in the local timezone of the
            end-user's computer.

            - **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) -
            QuickBooks Desktop interprets the timestamp using the specified
            timezone.
          schema:
            type: string
            description: >-
              Filter for transactions updated on or before this date/time.
              Accepts the following ISO 8601 formats:

              - **date-only** (YYYY-MM-DD) - QuickBooks Desktop interprets the
              date as the **end of the specified day** in the local timezone of
              the end-user's computer (e.g., `2025-01-01` →
              `2025-01-01T23:59:59`).

              - **datetime without timezone** (YYYY-MM-DDTHH:mm:ss) - QuickBooks
              Desktop interprets the timestamp in the local timezone of the
              end-user's computer.

              - **datetime with timezone** (YYYY-MM-DDTHH:mm:ss±HH:mm) -
              QuickBooks Desktop interprets the timestamp using the specified
              timezone.
            example: '2025-02-01T12:34:56.000Z'
        - in: query
          name: transactionDateFrom
          description: >-
            Filter for transactions whose `date` field is on or after this date,
            in ISO 8601 format (YYYY-MM-DD).


            **NOTE:** QuickBooks Desktop interprets this date as the **start of
            the specified day** in the local timezone of the end-user's computer
            (e.g., `2025-01-01` → `2025-01-01T00:00:00`).
          schema:
            type: string
            format: date
            description: >-
              Filter for transactions whose `date` field is on or after this
              date, in ISO 8601 format (YYYY-MM-DD).


              **NOTE:** QuickBooks Desktop interprets this date as the **start
              of the specified day** in the local timezone of the end-user's
              computer (e.g., `2025-01-01` → `2025-01-01T00:00:00`).
            example: '2025-01-01'
        - in: query
          name: transactionDateTo
          description: >-
            Filter for transactions whose `date` field is on or before this
            date, in ISO 8601 format (YYYY-MM-DD).


            **NOTE:** QuickBooks Desktop interprets this date as the **end of
            the specified day** in the local timezone of the end-user's computer
            (e.g., `2025-01-01` → `2025-01-01T23:59:59`).
          schema:
            type: string
            format: date
            description: >-
              Filter for transactions whose `date` field is on or before this
              date, in ISO 8601 format (YYYY-MM-DD).


              **NOTE:** QuickBooks Desktop interprets this date as the **end of
              the specified day** in the local timezone of the end-user's
              computer (e.g., `2025-01-01` → `2025-01-01T23:59:59`).
            example: '2025-02-01'
        - in: query
          name: entityIds
          description: >-
            Filter for transactions associated with these entities (customers,
            vendors, employees, etc.).


            **NOTE**: To filter on transaction lines, you must specify the
            `transactionDetailLevel` parameter as `all` or
            `transaction_lines_only`.
          schema:
            type: array
            items:
              type: string
            description: >-
              Filter for transactions associated with these entities (customers,
              vendors, employees, etc.).


              **NOTE**: To filter on transaction lines, you must specify the
              `transactionDetailLevel` parameter as `all` or
              `transaction_lines_only`.
            example:
              - 80000001-1234567890
        - in: query
          name: accountIds
          description: >-
            Filter for transactions associated with these accounts.


            **NOTE**: To filter on transaction lines, you must specify the
            `transactionDetailLevel` parameter as `all` or
            `transaction_lines_only`.
          schema:
            type: array
            items:
              type: string
            description: >-
              Filter for transactions associated with these accounts.


              **NOTE**: To filter on transaction lines, you must specify the
              `transactionDetailLevel` parameter as `all` or
              `transaction_lines_only`.
            example:
              - 80000001-1234567890
        - in: query
          name: itemIds
          description: >-
            Filter for transactions associated with these items.


            **NOTE**: To filter on transaction lines, you must specify the
            `transactionDetailLevel` parameter as `all` or
            `transaction_lines_only`.
          schema:
            type: array
            items:
              type: string
            description: >-
              Filter for transactions associated with these items.


              **NOTE**: To filter on transaction lines, you must specify the
              `transactionDetailLevel` parameter as `all` or
              `transaction_lines_only`.
            example:
              - 80000001-1234567890
        - in: query
          name: classIds
          description: >-
            Filter for transactions of these classes. A class is a way end-users
            can categorize transactions in QuickBooks.


            **NOTE**: To filter on transaction lines, you must specify the
            `transactionDetailLevel` parameter as `all` or
            `transaction_lines_only`.
          schema:
            type: array
            items:
              type: string
            description: >-
              Filter for transactions of these classes. A class is a way
              end-users can categorize transactions in QuickBooks.


              **NOTE**: To filter on transaction lines, you must specify the
              `transactionDetailLevel` parameter as `all` or
              `transaction_lines_only`.
            example:
              - 80000001-1234567890
        - in: query
          name: transactionTypes
          description: >-
            Filter for transactions by their transaction type(s).


            **NOTE**: Filtering for time tracking activities is not supported by
            QuickBooks for this endpoint.
          schema:
            type: array
            description: >-
              Filter for transactions by their transaction type(s).


              **NOTE**: Filtering for time tracking activities is not supported
              by QuickBooks for this endpoint.
            example:
              - invoice
            items:
              type: string
              enum:
                - all
                - ar_refund_credit_card
                - bill
                - bill_payment_check
                - bill_payment_credit_card
                - build_assembly
                - charge
                - check
                - credit_card_charge
                - credit_card_credit
                - credit_memo
                - deposit
                - estimate
                - inventory_adjustment
                - invoice
                - item_receipt
                - journal_entry
                - liability_adjustment
                - paycheck
                - payroll_liability_check
                - purchase_order
                - receive_payment
                - sales_order
                - sales_receipt
                - sales_tax_payment_check
                - transfer
                - vendor_credit
                - ytd_adjustment
        - in: query
          name: detailLevel
          description: >-
            Specify whether to return all matching transaction and
            transaction-line objects (`all`), only transaction objects
            (`transactions_without_lines`, the default), or only
            transaction-line objects (`transaction_lines_only`.
          schema:
            type: string
            enum:
              - all
              - transaction_lines_only
              - transactions_without_lines
            default: transactions_without_lines
            description: >-
              Specify whether to return all matching transaction and
              transaction-line objects (`all`), only transaction objects
              (`transactions_without_lines`, the default), or only
              transaction-line objects (`transaction_lines_only`.
            example: transactions_without_lines
        - in: query
          name: postingStatus
          description: >-
            Filter for transactions that are posting, non-posting, or either.
            Posting status refers to whether QuickBooks records the transaction
            in an account register.
          schema:
            type: string
            enum:
              - either
              - non_posting
              - posting
            default: either
            description: >-
              Filter for transactions that are posting, non-posting, or either.
              Posting status refers to whether QuickBooks records the
              transaction in an account register.
            example: posting
        - in: query
          name: paymentStatus
          description: >-
            Filter for transactions that are open, closed, or either. Open
            transactions have a remaining balance, such as credits not fully
            applied or invoices not fully paid.
          schema:
            type: string
            enum:
              - closed
              - either
              - open
            default: either
            description: >-
              Filter for transactions that are open, closed, or either. Open
              transactions have a remaining balance, such as credits not fully
              applied or invoices not fully paid.
            example: open
        - in: query
          name: currencyIds
          description: Filter for transactions in these currencies.
          schema:
            type: array
            items:
              type: string
            description: Filter for transactions in these currencies.
            example:
              - 80000001-1234567890
        - in: header
          name: Conductor-End-User-Id
          description: The ID of the End-User to receive this request.
          schema:
            type: string
            description: The ID of the End-User to receive this request.
            example: end_usr_1234567abcdefg
            x-stainless-naming:
              typescript:
                method_argument: conductorEndUserId
              mcp:
                method_argument: conductorEndUserId
          required: true
      responses:
        '200':
          description: Returns a list of transactions.
          headers:
            Conductor-Request-Id:
              schema:
                type: string
                description: The unique identifier for this API request.
                example: req_1234567abcdefg
              required: true
          content:
            application/json:
              schema:
                type: object
                properties:
                  objectType:
                    type: string
                    const: list
                    description: The type of object. This value is always `"list"`.
                    example: list
                  url:
                    type: string
                    description: The endpoint URL where this list can be accessed.
                    example: /v1/quickbooks-desktop/transactions
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/qbd_transaction'
                    description: The array of transactions.
                  nextCursor:
                    type:
                      - string
                      - 'null'
                    description: >-
                      The `nextCursor` is a pagination token returned in the
                      response when you use the `limit` parameter in your
                      request. To retrieve subsequent pages of results, include
                      this token as the value of the `cursor` request parameter
                      in your following API calls.


                      **NOTE**: The `nextCursor` value remains constant
                      throughout the pagination process for a specific list
                      instance; continue to use the same `nextCursor` token in
                      each request to fetch additional pages.
                    example: 12345678-abcd-abcd-example-1234567890ab
                  remainingCount:
                    type:
                      - number
                      - 'null'
                    description: The number of objects remaining to be fetched.
                    example: 10
                  hasMore:
                    type: boolean
                    description: Indicates whether there are more objects to be fetched.
                required:
                  - objectType
                  - url
                  - data
                  - nextCursor
                  - remainingCount
                  - hasMore
                additionalProperties: false
      security:
        - BearerAuth: []
      x-codeSamples:
        - lang: JavaScript
          source: |-
            import Conductor from 'conductor-node';

            const conductor = new Conductor({
              apiKey: process.env['CONDUCTOR_SECRET_KEY'], // This is the default and can be omitted
            });

            // Automatically fetches more pages as needed.
            for await (const transaction of conductor.qbd.transactions.list({
              conductorEndUserId: 'end_usr_1234567abcdefg',
            })) {
              console.log(transaction.account);
            }
        - lang: Python
          source: |-
            import os
            from conductor import Conductor

            conductor = Conductor(
                api_key=os.environ.get("CONDUCTOR_SECRET_KEY"),  # This is the default and can be omitted
            )
            page = conductor.qbd.transactions.list(
                conductor_end_user_id="end_usr_1234567abcdefg",
            )
            page = page.data[0]
            print(page.account)
components:
  schemas:
    qbd_transaction:
      type: object
      properties:
        transactionType:
          type: string
          enum:
            - ar_refund_credit_card
            - bill
            - bill_payment_check
            - bill_payment_credit_card
            - build_assembly
            - charge
            - check
            - credit_card_charge
            - credit_card_credit
            - credit_memo
            - deposit
            - estimate
            - inventory_adjustment
            - invoice
            - item_receipt
            - journal_entry
            - liability_adjustment
            - paycheck
            - payroll_liability_check
            - purchase_order
            - receive_payment
            - sales_order
            - sales_receipt
            - sales_tax_payment_check
            - transfer
            - vendor_credit
            - ytd_adjustment
          description: The type of transaction.
          example: invoice
        transactionId:
          type: string
          description: >-
            The QuickBooks-assigned unique identifier of this transaction. If
            `transactionLineId` is also defined, this is the identifier of the
            line's parent transaction object.
          example: 123ABC-1234567890
        transactionLineId:
          type:
            - string
            - 'null'
          description: >-
            The QuickBooks-assigned unique identifier of this transaction line.
            If `null`, this result is a transaction object.
          example: 456DEF-1234567890
        createdAt:
          type: string
          description: >-
            The date and time when this transaction was created, in ISO 8601
            format (YYYY-MM-DDThh:mm:ss±hh:mm), which QuickBooks Desktop
            interprets in the local timezone of the end-user's computer.
          example: '2025-01-01T12:34:56.000Z'
        updatedAt:
          type: string
          description: >-
            The date and time when this transaction was last updated, in ISO
            8601 format (YYYY-MM-DDThh:mm:ss±hh:mm), which QuickBooks Desktop
            interprets in the local timezone of the end-user's computer.
          example: '2025-02-01T12:34:56.000Z'
        entity:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The customer, vendor, employee, or person on QuickBooks's "Other
            Names" list associated with this transaction.
          example:
            id: 80000001-1234567890
            fullName: Acme Corporation
        account:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: The account associated with this transaction.
          example:
            id: 80000001-1234567890
            fullName: Checking
        transactionDate:
          type: string
          format: date
          description: The date of this transaction, in ISO 8601 format (YYYY-MM-DD).
          example: '2024-10-01'
        refNumber:
          type:
            - string
            - 'null'
          description: >-
            The case-sensitive user-defined reference number for this
            transaction, which can be used to identify the transaction in
            QuickBooks. This value is not required to be unique and can be
            arbitrarily changed by the QuickBooks user.
          example: INV-1234
        amount:
          type: string
          description: >-
            The monetary amount of this transaction, represented as a decimal
            string.
          example: '1000.00'
        currency:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The transaction's currency. For built-in currencies, the name and
            code are standard ISO 4217 international values. For user-defined
            currencies, all values are editable.
          example:
            id: 80000001-1234567890
            fullName: USD
        exchangeRate:
          type:
            - number
            - 'null'
          description: >-
            The market exchange rate between this transaction's currency and the
            home currency in QuickBooks at the time of this transaction.
            Represented as a decimal value (e.g., 1.2345 for 1 EUR = 1.2345 USD
            if USD is the home currency).
          example: 1.2345
        amountInHomeCurrency:
          type:
            - string
            - 'null'
          description: >-
            The monetary amount of this transaction converted to the home
            currency of the QuickBooks company file. Represented as a decimal
            string.
          example: '1234.56'
        memo:
          type:
            - string
            - 'null'
          description: A memo or note for this transaction.
          example: Customer requested rush delivery
      required:
        - transactionType
        - transactionId
        - transactionLineId
        - createdAt
        - updatedAt
        - entity
        - account
        - transactionDate
        - refNumber
        - amount
        - currency
        - exchangeRate
        - amountInHomeCurrency
        - memo
      additionalProperties: false
      title: The Transaction object
      x-conductor-object-type: transaction
      x-conductor-sidebar-group-name: All Transactions
      summary: >-
        A transaction in QuickBooks Desktop represents a financial event such as
        an invoice, bill, payment, or deposit that affects accounts and is
        recorded in the company's financial records. This object is returned by
        endpoints that search across all transaction types, and therefore only
        has fields common to all transaction types, such as ID, type, dates,
        account, and reference numbers.
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: >-
        Your Conductor secret key using Bearer auth (e.g., `"Authorization:
        Bearer {{YOUR_SECRET_KEY}}"`).

````

Built with [Mintlify](https://mintlify.com).